


.jwen_picA{ margin:0px auto; width: 92%; text-align:center;  }
.jwen_picA .bd ul{ width:100%;  float:left;  }
.jwen_picA .bd li{ width:12%; margin: 0px 2.333%; float:left; font-size:14px; text-align:center;  }
.jwen_picA .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.jwen_picA .bd li img{ width:100%; background:url(images/loading.gif) #fff center center no-repeat;  }
.jwen_picA .hd{ height:0px; text-align:left;  }
.jwen_picA .prev,.jwen_picA .next{
	display:block; width:22px; height:22px; position: absolute;top: 18px;cursor: pointer;
}
.jwen_picA .hd .prev{background: url(../img/zuobiao.png);left: 0px;}
.jwen_picA .hd .next{background: url(../img/youbiao.png);right: 0px;}

@media screen and (max-width: 1200px) and (min-width: 1000px){
	
}
@media screen and (max-width: 1000px) and (min-width: 800px){
	/*#jwen_picA .bd li{width: 30%; margin: 0px 1.5%;}*/
	.jwen_picA .hd .prev,.jwen_picA .hd .next{top: 6px;}
}
@media screen and (max-width: 800px) and (min-width: 640px){
	.jwen_picA .hd .prev,.jwen_picA .hd .next{top: 0px;}
}
@media screen and (max-width: 640px) and (min-width: 320px){
	.jwen_picA{width: 80%;}
	#jwen_picA .bd li{width: 30%; margin: 0px 1.5%;}
	.jwen_picA .hd .prev,.jwen_picA .hd .next{top: 16px;}
}
